<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Boids</title>
    <style>
        body {
            background-color: rgb(100, 100, 100);
        }
    </style>
</head>

<body>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.0.0/p5.min.js"></script>

    <!-- Quadtree related -->
    <script src="src/Quadtree/Point.js"></script>
    <script src="src/Quadtree/Box.js"></script>
    <script src="src/Quadtree/Circle.js"></script>
    <script src="src/Quadtree/Arc.js"></script>
    <script src="src/Quadtree/Quadtree.js"></script>

    <!-- Actual project -->
    <script src="src/Boid.js"></script>
    <script src="src/Flock.js"></script>
    <!-- <script src="src/sketch2.js"></script> -->
    <script src="src/sketch.js"></script>
</body>

</html>